@charset "UTF-8";
/*폰트*/
/*한국어*/
@font-face {
  font-family: "Pretendard-Regular";
  unicode-range: U+AC00-D7AF;
  src: url("../font/Pretendard-Regular.woff2") format("font-woff2"), url("../font/Pretendard-Regular.woff"), url("../font/Pretendard-Regular.ttf"), url("../font/Pretendard-Regular.otf");
}
@font-face {
  font-family: "Pretendard-Medium";
  unicode-range: U+AC00-D7AF;
  src: url("../font/Pretendard-Medium.woff2") format("font-woff2"), url("../font/Pretendard-Medium.woff"), url("../font/Pretendard-Medium.ttf"), url("../font/Pretendard-Medium.otf");
}
@font-face {
  font-family: "Pretendard-Bold";
  unicode-range: U+AC00-D7AF;
  src: url("../font/Pretendard-Bold.woff2") format("font-woff2"), url("../font/Pretendard-Bold.woff"), url("../font/Pretendard-Bold.ttf"), url("../font/Pretendard-Bold.otf");
}
/*영어*/
@font-face {
  font-family: "NotoSans-Regular";
  unicode-range: U+0020-007F;
  src: url("../font/NotoSans-Regular.woff2") format("font-woff2"), url("../font/NotoSans-Regular.woff"), url("../font/NotoSans-Regular.ttf"), url("../font/NotoSans-Regular.otf");
}
@font-face {
  font-family: "NotoSans-Medium";
  unicode-range: U+0020-007F;
  src: url("../font/NotoSans-Medium.woff2") format("font-woff2"), url("../font/NotoSans-Medium.woff"), url("../font/NotoSans-Medium.ttf"), url("../font/NotoSans-Medium.otf");
}
@font-face {
  font-family: "NotoSans-Bold";
  unicode-range: U+0020-007F;
  src: url("../font/NotoSans-Bold.woff2") format("font-woff2"), url("../font/NotoSans-Bold.woff"), url("../font/NotoSans-Bold.ttf"), url("../font/NotoSans-Bold.otf");
}
/*중국어*/
@font-face {
  font-family: "NotoSansSC-Regular";
  unicode-range: U+4E00-9FFF;
  src: url("../font/NotoSansSC-Regular.woff"), url("../font/NotoSansSC-Regular.ttf"), url("../font/NotoSansSC-Regular.otf");
}
@font-face {
  font-family: "NotoSansSC-Medium";
  unicode-range: U+4E00-9FFF;
  src: url("../font/NotoSansSC-Medium.woff"), url("../font/NotoSansSC-Medium.ttf"), url("../font/NotoSansSC-Medium.otf");
}
@font-face {
  font-family: "NotoSansSC-Bold";
  unicode-range: U+4E00-9FFF;
  src: url("../font/NotoSansSC-Bold.woff"), url("../font/NotoSansSC-Bold.ttf"), url("../font/NotoSansSC-Bold.otf");
}

label, button {
	font-family: "Pretendard-Bold", "NotoSans-Bold",  "NotoSansSC-Bold";
}

body,
p,
select,
input[type=text],
input[type=password],
input[type=number],
textarea {
	font-family: "Pretendard-Medium", "NotoSans-Medium", "NotoSansSC-Medium";
}


/*
html5doctor.com Reset Stylesheet
GaonSoft
Designer
ppdmc@gaonsoft.com
*/
body{background:#f3f3f3; font-family: "Pretendard-Medium", "NotoSans-Medium", "NotoSansSC-Medium"; font-size:12px;margin: 0px;}
.container{background:url("../images/all_bg.gif") repeat-x;}
header{}
.system_logo{width:100%; text-align:center; padding:20px 0 10px;}

.wrap{width:100%; }
.wrap>section{
    width:900px;
    margin:0 auto;
    position:relative;
}
section.box_t1{
    background:#ffffff;
    border-radius: 15px;
    box-shadow: 5px 10px 10px rgba(0,0,0,0.3);
    padding:0 0 25px 0;
    border:1px solid #eaeaea;
    overflow:hidden;
}
section.box_t2{padding:30px 0;}
.copyinfo{text-align:center; color:#136baf; font-weight:bold;}
.copyright{text-align:center; padding:30px 0 0 0; line-height:22px;}

.red{color:#bd1919;}
.sblue{color:#3f8cbd;}
.inner{padding:10px;}
.inner2{padding:40px;}
.con_header,.con_body{border-bottom:solid 1px #e4e4e4;}
.con_header p strong{color:#045586;}

.form_table{width:100%;}
.form_table td.rtx{text-align:right;}
.form_table td.rtx span{display:inline-block; padding:5px; color:#bd1919;}
.form_table td{padding:5px 5px;}


/*select{font-size:1em; padding:7px;}
select{height:32px;}*/
select {
  width: 100%;
  height: 32px;
  padding: 0px 7px;
  border: 1px solid rgb(0, 0, 0);
  border-radius: 6px;
  /*background-image: url(../images/ic_sel_arrow.png);
  background-position: right 10px center;
  background-repeat: no-repeat;*/
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  font-family: "Pretendard-Medium", "NotoSans-Medium", "NotoSansSC-Medium";
  font-size: 1.1em;
}



input{font-size:1em; padding:7px;}
input.input_t{border:solid 2px #dee3e6;}
.tb_stitle{color:#385c72}
.w566{width:566px;}
.w30{width:30%;}
.wt1{width:548px;}
.wt2{width:258px;}
.wt3{width:161px;}
.wt4{width:256px;}
.wt5{width:352px;}
.wt6{width:124px;}
.wt7{width:69.2px;}
.mb5{margin-bottom:5px;}
.inner p{line-height:22px;}
.foot_tx01{color:#f13636;}
.foot_tx02{padding:25px 0 0 0;}
.foot_tx03{padding:10px 0 0 0;}
.foot_tx04{padding:10px 0 0 0;}
.btn_area{text-align:center; padding:15px 0;}
.btn_area a, .btn_area button{display:inline-block; font-size:1.3em; padding:15px 40px; color:#ffffff; }
.btn_t01{background: #2a70a8}
.btn_t02{background: #c75f22}
.btn_t03{display:block; font-size:1.3em; padding:15px 40px; color:#ffffff; background: #179fc6;}
.btn_t04{display:block; font-size:1.3em; padding:15px 40px; color:#ffffff; background: #c75f22;}
section.pd0{padding:0;}

.chb{float:right;}
.chb2{position:absolute; bottom:220px; right:100px;}
.chb3{max-width: 702px; margin: 0 auto; text-align: right;}
input[type=checkbox]{width:20px; height:20px;}
.pq-grid-cell input[type=checkbox]{ width: 100%; }

.conleft{float:left; width:450px;}
.conright{float:right; width:450px;}
.login_dtx{font-size:2em; font-family: "Pretendard-Medium", "NotoSans-Medium", "NotoSansSC-Medium"; padding:30px 0;}

.inpt01{display:block; font-weight:bold; padding:8px;}
.lipt{
    width:350px;
    background:#f7f7f7;
    border:0;
    border-bottom:solid 1px #939393;
    padding:15px 8px;
    margin:0 0 20px 0;
}
.lptx{line-height:22px;}
.linp_btn{margin:40px 0 0 0;}
.linp_btn a, .linp_btn button {
    display:block;
    margin:0 0 10px 0;
    width:100%;
    text-align:center;
    font-size:1.3em;
    padding:15px 0;
    color:#ffffff;
}

.reti{font-size:2em; font-family: "Pretendard-Medium", "NotoSans-Medium", "NotoSansSC-Medium"; text-align:center; padding:0 0 20px 0;}
.resti{text-align:center; line-height:18px;}
.txar{padding:30px; text-align: center;}
.txar>p{font-size:1.5em; font-family: "Pretendard-Medium", "NotoSans-Medium", "NotoSansSC-Medium"; font-weight:bold; margin:10px; color:#045586}
.txar textarea{width:700px; height:300px; line-height: 18px; font-size:14px; font-family: "Pretendard-Medium", "NotoSans-Medium", "NotoSansSC-Medium"; padding:20px 0; resize: none; color:#303030}
.pg01tx{text-align:center; line-height: 18px; margin:0 0 20px 0;}
.pg02tx{text-align:center; line-height: 18px;}

/* dna 디자인 수정 */
.container.no_bg{
    background: none;
}
.container.con_center{
    min-height: 100%;
    display: flex;
    justify-content:center;
    align-items: center;
}
.agree_header{
    padding: 30px 30px 0;
    text-align: left;
}
.agree_header .system_logo{
    text-align: left;
    padding: 0;
}
.agree_box {
    width: 100%;
    height: 400px;
    line-height: 18px;
    font-size: 14px;
    font-family: "Pretendard-Medium", "NotoSans-Medium", "NotoSansSC-Medium";
    padding: 20px;
    resize: none;
    color: #303030;
    border: 1px solid;
    overflow: scroll;
    text-align: left;
    box-sizing: border-box;
}
/*#vmsFrame {
    width: 100%;
    height: 400px;
    line-height: 18px;
    font-size: 14px;
    font-family: '맑은고딕', 'Malgun Gothic';
    padding: 20px;
    resize: none;
    color: #303030;
    border: 1px solid;
    overflow: scroll;
    text-align: left;
    box-sizing: border-box;
}*/
.chb4{
    margin-top: 20px;
    text-align: right;
}

/*.agree_01 input[type="checkbox"],
.agree_02 input[type="checkbox"] {
    display: none;
}

 커스텀 체크박스 스타일
.agree_01 label,
.agree_02 label {
    display: inline-block;
    width: 20px;
    height: 20px;
    border: 2px solid rgb(0, 0, 255);
    cursor: pointer;
    position: relative;
}

 체크된 상태에서 테두리 색상 변경
.agree_01 input[type="checkbox"]:checked + label,
.agree_02 input[type="checkbox"]:checked + label {
    border-color: rgb(255, 0, 255);
}

 커스텀 체크박스 내부 스타일
.agree_01 label::after,
.agree_02 label::after {
    content: '';
    display: block;
    width: 10px;
    height: 10px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: rgb(0, 0, 255);
}*/

@media (max-width: 820px) {
    .container.con_center{
        display: block;
    }
    .container.no_bg .wrap>section{
        width: 100%;
        box-sizing: border-box;
    }
    .container.no_bg .inner2 {
        padding: 40px 10px;
    }
    .container.no_bg .txar {
        padding: 30px 10px;
    }
}

/* 팝업 */
.con_popup{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 960px;
    background-color: #fff;
    border-radius: 15px;
    box-shadow: 0 0 6px #00000020;
    overflow: hidden;
    display: none;
}
.con_popup .popup_header{
    padding: 20px;
    border-bottom: 1px solid #000;
}
.con_popup .popup_header .title{
    font-size: 20px;
    font-weight: bold;
}
.con_popup .popup_body .con_img{
    position: relative;
    font-size: 0;
    overflow: auto;
}
.con_popup .popup_body img{
    width: 950px;
}
.con_popup .popup_body .con_img input{
    margin: 0;
}

.con_popup .popup_body .con_img .agree_01{
    position: absolute;
	bottom: 76px;
    left: 896px;
}
.con_popup .popup_body .con_img .agree_02{
    position: absolute;
    bottom: 92px;
    left: 914px;
}
.con_popup .popup_body .con_img .agree_03{
    position: absolute;
    bottom: 4px;
    left: 906px;
}
.con_popup .popup_footer{
    border-top: 1px solid #000;
    padding: 20px;
}
.con_popup .popup_footer .btn_row{
    display: flex;
    justify-content: space-between;
}
.con_popup .popup_footer .btn_row .btn{
    width: 150px;
    text-align: center;
    padding: 15px 40px;
    color: #ffffff;
    font-size: 1.3em;
    font-weight: bold;
    box-sizing: border-box;
}
@media (max-width: 820px) {
    .con_popup{
        top: 0;
        left: 0;
        transform: translate(0,0);
        width: 100%;
    }
}
/* //dna 디자인 수정 */

.agreeCheckbox:focus {
    outline: 2px solid yellow; /* 포커스 테두리 색상을 노란색으로 변경 */
    outline-offset: 2px; /* 포커스 테두리와 체크박스 사이의 간격 설정 */
}


